Show / Hide Table of Contents

# Enum ImGuiPopupFlags

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    [Flags]
    public enum ImGuiPopupFlags

### Fields

Name | Description
--- | ---
AnyPopup |
AnyPopupId |
AnyPopupLevel |
MouseButtonDefault |
MouseButtonLeft |
MouseButtonMask |
MouseButtonMiddle |
MouseButtonRight |
None |
NoOpenOverExistingPopup |
NoOpenOverItems |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()